@charset "utf-8";

@import "sgwstyle.css";

body {
    margin: 0;
    font-family: "Arial", sans-serif;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

div.head {
    width: 1100px;
    height: 52px;
    background: url(../bilder/samsara_head_1.png) no-repeat top center;
    margin: 0 auto;
}

div.head_content {
    width: 500px;
    margin-top: 32px;
    margin-right: 80px;
    text-align: right;
    float: right;
}

div.menu {
    width: 1100px;
    height: 152px;
    background: url(../bilder/samsara_menu.png) no-repeat top center;
    margin: 0 auto;
}

div.menu_content {
    width: 620px;
    margin-right: 70px;
    margin-top: 80px;
    height: 52px;
    text-align: right;
    float: right;
}

div.picture {
    width: 1100px;
    height: 395px;
    margin: 0 auto;
}

div.main {
    width: 1100px;
    background: url(../bilder/background.png) repeat-y center;
    overflow: hidden;
    margin: 0 auto;
}

div.main_content_1 {
    width: 600px;
    margin-top: 20px;
    margin-left: 80px;
    float: left;
}

div.main_content_1_1 {
    width: 650px;
    margin-top: 20px;
    margin-left: 80px;
    float: left;
}

div.main_content_2 {
    width: 211px;
    margin-top: 20px;
    margin-right: 70px;
    float: right;
}

div.footer {
    width: 1100px;
    background-image: url(../bilder/footer.png);
    background-repeat: no-repeat;
    background-position: top center;
    overflow: hidden;
    margin: 0 auto;
}

div.footer_content {
    width: 800px;
    height: 50px;
    margin-left: 80px;
    margin-top: 34px;
    float: left;
}

.h2 {
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

.text {
    font-size: 14px;
    color: #000;
}

.text_block {
    font-size: 14px;
    color: #000;
    text-align: justify;

}

.text_white {
    font-size: 14px;
    color: #FFF;
}


.footer {
    font-size: 10px;
    color: #000;
}

.text_head {
    font-size: 12px;
    color: #FFF;
}

.text_head_down {
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
}

.text_footer {
    font-size: 10px;
    color: #000;
}
